Author Topic: Recent version for CentOS  (Read 678 times)

The_Immortal

  • Newbie
  • *
  • Posts: 2
  • Karma: +0/-0
    • View Profile
Recent version for CentOS
« on: April 10, 2019, 12:53:09 am »
Hi there!

Guys, I'm sorry for a stupid quiestion but I'm totally new at Linux and I'm wondering where can I find the recent version of QB for CentOS 7?

Didnt't find any CentOS packages on the Download page for unknown reasons.

Thank you!

P.S. Here is not the recent version.

The_Immortal

  • Newbie
  • *
  • Posts: 2
  • Karma: +0/-0
    • View Profile
Re: Recent version for CentOS
« Reply #1 on: April 15, 2019, 10:27:55 am »
I made the recent qBittorrent under CentOS 7 (-nox version) and get access via WEB.

But the problem is qBittorrent doesn't download anything. Just "Stalled" with "Not working" tracekrs.

Does this forum have any support please???

Peter

  • Administrator
  • Forum addict
  • *****
  • Posts: 1586
  • Karma: +37/-2
    • View Profile
Re: Recent version for CentOS
« Reply #2 on: April 25, 2019, 10:13:34 am »
You probably have permission issues. I am like 99% sure.
Check the console output+logs.

Ps.: We can't exactly help with a niche OS + your own compiled version...

- qBittorrent team - server and forum administrator.
- Hungarian translation reviewer/moderator (+ translator).

Join the official qBittorrent Discord!
https://discord.gg/ma66Vv4

Clul

  • Newbie
  • *
  • Posts: 1
  • Karma: +0/-0
    • View Profile
Re: Recent version for CentOS
« Reply #3 on: April 26, 2019, 07:03:52 am »
This is the latest version of the source code compilation and installation, which is to set the link of the self-startup problematic tutorial in Chinese, for reference only. https://www.clul.cn/archives/5/

Peter

  • Administrator
  • Forum addict
  • *****
  • Posts: 1586
  • Karma: +37/-2
    • View Profile
Re: Recent version for CentOS
« Reply #4 on: April 30, 2019, 12:12:17 am »
I mean it's not that hard... I think you can build a repo with OpenSUSE's Build Service. (Yes, for CentOS).
Question is... will all the components build using the old libraries?

Btw maybe stupid question, but any of you tried using Snap or Flatpak?
- qBittorrent team - server and forum administrator.
- Hungarian translation reviewer/moderator (+ translator).

Join the official qBittorrent Discord!
https://discord.gg/ma66Vv4